Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 590440 - [abrt] crash in evolution-2.30.1-3.fc13: is_online: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-3.fc13: is_online: Process /usr/bin/evolutio...
Status: CLOSED DUPLICATE of bug 594524
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:fc5d5c03d73e89c9c5192f91829...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 10:50 EDT by Oded Arbel
Modified: 2010-05-22 07:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-22 07:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.55 KB, text/plain)
2010-05-09 10:50 EDT, Oded Arbel
no flags Details

  None (edit)
Description Oded Arbel 2010-05-09 10:50:52 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/evolution
comment: I was writing a new e-mail in a composer for the MAPI account that is enabled.
component: evolution
crash_function: is_online
executable: /usr/bin/evolution
global_uuid: fc5d5c03d73e89c9c5192f918298fb3f8114930d
kernel: 2.6.33.3-79.fc13.x86_64
package: evolution-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Oded Arbel 2010-05-09 10:50:55 EDT
Created attachment 412651 [details]
File: backtrace
Comment 2 William Glover 2010-05-22 07:45:56 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 594524 ***

Note You need to log in before you can comment on or make changes to this bug.